﻿body
{
    padding: 0px;
    margin: 0px;
    background: #000080 url(/images/pattern_3.png) no-repeat center top;
    height: 100%;
}

.FullBody
{
    padding: 2px;
    margin: 2px;
    border: 2px ridge #800080;
    position: Absolute;
    bottom: 3px;
    top: 3px;
    left: 3px;
    right: 3px;
    overflow: auto;
    background-color: #FFFFFF;
}

.content
{
    background: #EFEFEF url(/images/pattern_3.png) no-repeat center top;
    width: 915px;
    height: 100%;
}

 #captionbox{
    border-radius: 0px 60px 10px 60px;
    background: Navy;
    padding: 20px; 
    width: 300px;
    height: 100px; 
}


.indexbox
{
    width: 280px;
    height: 260px;
    border-bottom-style: groove;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    padding-right: 5px;
    padding-left: 5px;
    border-left-style: groove;
    border-left-width: 1px;
    border-left-color: #C0C0C0;
}

.indexboxsmall
{
    width: 270px;
    height: 150px;
    border-bottom-style: groove;
    border-bottom-width: thin;
    border-bottom-color: #CCCCCC;
    padding-right: 10px;
    padding-left: 10px;
    border-left-style: groove;
    border-left-width: thin;
    border-left-color: #C0C0C0;
}

.image5line
{
    margin: 0px;
    border: 2px groove #000080;
    width: 18%;
    padding: 0px;
    border-radius: 10px;
    display: inline;
}

.image2line
{
    margin: 10px;
    margin-right: 30px;
    border: 1px groove #000080;
    width: 250px;
    padding: 0px;
    border-radius: 10px;
    display: inline;
}

.linksline
{
    margin: 0px;
    border: 1px groove #000080;
    width:35%;
    height: 60px;
    padding: 0px;
    border-radius: 5px;
    display: inline;
}

.AdBox
{
    margin: 2px;
    border: 5px groove #000080;
    padding: 1px;
    height: 600px;
    width: 600px;
    border-radius: 10px;
    display: inline;
}

.image1centre
{
    margin: 0px;
    border: 2px groove #000080;
    width: 80%;
    padding: 0px;
    border-radius: 10px;
    display: inline;
}


.indeximage
{
    border: medium solid #000080;
    width: 200px;
    height: 133px;
    padding: 0px;
    border-radius: 7px;
}

    .indeximage:hover
    {
        border: medium solid #FFFF66;
    }

.contentcaption
{
    padding: 20px;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    width: 200px;
    display: inline-block;
    text-align: right;
    vertical-align: top;
    color: #000080;
}

.contenttext
{
    margin: 5px;
    width: 400px;
    padding: 5px;
    border-left-style: solid;
    border-left-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    text-align: justify;
    text-indent: 10px;
    color: Black;
}

.contentsidebar
{
    margin: 5px;
    width: 450px;
    padding: 5px;
    border-right-style: solid;
    border-right-width: 1px;
    font-family: Arial, Helvetica, sans-serif;
    display: inline;
    text-align: left;
    text-indent: 10px;
}

.PageHeader
{
    background-color: #000080;
    width: 100%;
    border: 1px solid #FFFF00;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFF00;
    font-weight: bold;
}

.PageFooter
{
    background-color: #000080;
    width: 100%;
    border: 1px solid #FFFF00;
    border-radius: 4px;
    font-family: Arial, Helvetica, sans-serif;
    color: #00FF00; 
    font-size: 12px
}

.TopMenu
{
    background-color: SlateGray;
    height: 30px;
}

.TopMenuDiv
{
    display: inline-block;
}

.IndexPageTxt
{
    display: inline-block;
    padding: 3px;
    margin: 3px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: 26px;
    color: #000080;
    text-decoration: none;
    border-radius: 10px;
    background-color: #FFFFFF;
}

.IndexPageItem:link, .IndexPageItem:visited
{
    display: inline-block;
    padding: 3px;
    margin: 3px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: 26px;
    color: #000080;
    text-decoration: none;
    border-radius: 10px;
    background-color: #FFFFFF;
}

.IndexPageItem:hover
{
    font-style: italic;
     font-size: 28px;
}



.TopMenuItem:link, .TopMenuItem:visited
{
    display: inline-block;
    padding: 3px;
    margin: 3px;
    border: 1px solid #800080;
    background-color: #006699;
    height: 16px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 180px;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 10px;
}

.TopMenuItem:hover
{
    border: 1px solid white;
    font-style: italic;
}

.ChangePage:link, .ChangePage:visited
{
    display: inline;
    padding: 3px;
    margin: 3px;
    border-radius: 5px;
    border: 1px solid #800080;
    background-color: #0099CC;
    height: 20px;
    font-weight: normal;
    font-family: 'Arial Rounded MT',Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    right: 2px;
    float: right;
}

.ChangePage:hover
{
    font-style: italic;
}


.MoreItem:link, .MoreItem:visited
{
    display: inline;
    padding: 3px;
    margin: 3px;
    border-radius: 5px;
    border: 1px solid #800080;
    background-color: #0099CC;
    height: 14px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    right: 2px;
    float: right;
}

.MoreItem:hover
{
    font-style: italic;
}

.SectionItem:link, .SectionItem:visited
{
    border-width: 0px;
    display: inline-block;
    padding: 1px;
    margin: 1px;
    background-color: #C0C0C0;
    height: 16px;
    font-weight: normal;
    font-family: 'Arial Rounded MT',Arial, Helvetica, sans-serif;
    text-align: center;
    width: 150px;
    font-size: 12px;
    color: #000080;
    text-decoration: none;
    border-radius: 5px;
    float: left;
}


.SectionItem:hover
{
    font-style: italic;
}

.SectionHR
{
    height: 6px;
}

.indextxt
{
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: #000080;
    width: 75%;
}

h1
{
    font-family: 'Arial Rounded MT',Arial;
    color: navy;
    font-size: 18pt;
    font-weight: bold;
}

h2
{
    font-family: 'Arial Rounded MT',Arial;
    color: Navy;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

iok h3
{
    border-width: 0px;
    padding: 0px;
    font-family: 'Arial Rounded MT',Arial;
    color: blue;
    font-size: 24px;
    font-weight: bold;
    margin: 0px;
}

table.main
{
    width: 788px;
    border-bottom: 3px groove;
    border-left: 3px groove;
    background-color: lightyellow;
    border-top: 3px groove;
    border-right: 3px groove;
    border-collapse: collapse;
}

.leftedge
{
    border-left: gray thin solid;
}

.article
{
    border-left: gray thin solid;
    font-family: Times New Roman;
    color: black;
    font-size: 15px;
    font-weight: normal;
    text-justify: newspaper;
    text-align: justify;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    padding-top: 5px;
}

.articlelarge
{
    font-family: Times New Roman;
    color: navy;
    background-color: White;
    font-size: 20px;
    font-weight: normal;
    text-justify: newspaper;
    text-align: justify;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    padding-top: 5px;
}

.articlelargecaption
{
    font-family: Times New Roman;
    color: navy;
    background-color: lightyellow;
    font-size: 20px;
    font-weight: bold;
    text-justify: newspaper;
    text-align: justify;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    padding-top: 5px;
}


p
{
    width: 250px;
}







.LinksTable
{
    background: lightblue;
    border-width: medium;
    border-color: Navy;
    padding: 5;
    border-left-color: navy;
    border-bottom-color: navy;
    border-top-style: double;
    border-top-color: navy;
    border-right-style: double;
    border-left-style: double;
    border-right-color: navy;
    border-bottom-style: double;
}


table.displaygrid
{
    border-bottom: navy thin groove;
    border-left: navy thin groove;
    background-color: white;
    border-top: navy thin groove;
    border-right: navy thin groove;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    font-family: Arial;
    font-size: 9pt;
}

.captionline
{
    background-color: navy;
    font-family: Arial;
    color: white;
    font-size: 10pt;
    font-weight: bold;
    border-bottom: navy thin groove;
    border-left: navy thin groove;
    border-top: navy thin groove;
    border-right: navy thin groove;
}

.smallnote
{
    font-family: Arial;
    color: navy;
    font-size: 9pt;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.smallbtn
{
    font-family: Arial;
    color: gray;
    font-size: 8pt;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.nomargin
{
    border-style: none;
    margin: 0px;
    border-width: 0px 0px 0px 0px;
    padding: 0px;
}

.tab
{
    border-width: 0px 0px 5px 0px;
    padding: 0px;
    border-color: #CCCCCC;
    border-style: solid;
    background-color: #008080;
}

    .tab:hover
    {
        border-width: 0px 0px 5px 0px;
        padding: 0px;
        border-color: #993333;
        border-style: solid;
        background-color: #669999;
    }

.tab_current
{
    border-width: 0px 0px 5px 0px;
    padding: 0px;
    border-color: #993333;
    border-style: solid;
    background-color: #669999;
}

.idxrow
{
    padding: 0px;
    margin: 0px;
    background-color: #33CCCC;
}

.smallprint
{
    font-family: Arial;
    color: black;
    font-size: 9pt;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.IndexSectionCaption
{
    padding: 8px;
    border-style: none none groove groove;
    width: 85%;
    height: 30px;
    margin: 5px;
    float: left;
    border-bottom-width: 2px;
    border-left-width: 4px;
    border-bottom-color: #000080;
    border-left-color: #000080;
}

.HeadingTop
{
    padding: 0px;
    margin: 1px 1px 1px 10px;
    color: #FFFF00;
    font-size: 24px;
    font-family: 'Arial Rounded MT', Arial;
}

.HeadingTopRight
{
    font-size: 18px;
    color: #00FF00;
    position: absolute;
    right: 10px;
    bottom: 1px;
    font-weight: bold;
    font-family: 'Arial Rounded MT', Arial;
}

.ContentPageBack
{
    position: absolute;
    top: 2px;
    left: 5px;
}

.ContentPageNext
{
    position: absolute;
    top: 2px;
    right: 5px;
}

.flip3D
{
    width: 280px;
    height: 200px;
    margin: 8px;
    float: left;
    padding :0px;
}

    .flip3D > .front
    {
        border: 2px groove #008080;
        padding: 10px;
        position: absolute;
        -webkit-transform: perspective( 280px ) rotateY( 0deg );
        -ms-transform: perspective( 280px ) rotateY( 0deg );
        transform: perspective( 280px ) rotateY( 0deg );
        background: #FFFFFF;
        width: 280px;
        height: 200px;
        border-radius: 7px;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: -webkit-transform .5s linear 0s;
        transition: -ms-transform .5s linear 0s;
        transition: transform 1.5s linear 0s;
        box-shadow: -5px 5px 5px #aaa;
        text-align: center;
    }

    .flip3D > .back
    {
        border: 2px groove #008080;
        padding: 10px;
        position: absolute;
        -webkit-transform: perspective( 280px ) rotateY( 180deg );
        -ms-transform: perspective( 280px ) rotateY( 180deg );
        transform: perspective( 280px ) rotateY( 180deg );
        background: #F0F0F0;
        width: 280px;
        height: 200px;
        border-radius: 7px;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: -webkit-transform .5s linear 0s;
        transition: -ms-transform .5s linear 0s;
        transition: transform .5s linear 0s;
        box-shadow: -5px 5px 5px #aaa;
    }

    .flip3D:hover > .front
    {
        -webkit-transform: perspective( 280px ) rotateY( -180deg );
        transform: perspective( 280px ) rotateY( -180deg );
    }

    .flip3D:hover > .back
    {
        -webkit-transform: perspective( 280px ) rotateY( 0deg );
        transform: perspective( 280px ) rotateY( 0deg );
    }
